<!DOCTYPE html>
<html lang="en"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
      layout:decorate="~{layout}">
<head>
    <meta charset="UTF-8">
    <title></title>
</head>
<body>

<section layout:fragment="main" class="content">

    <div class="row">
        <div class="col-md-3">
            <!--<a th:href="@{/transaksi/pengajuandana/baru}" class="btn btn-primary btn-block margin-bottom">New Request Fund</a>-->

            <div class="box box-primary">
                <div class="box-header with-border">
                    <h3 class="box-title">Menu</h3>

                    <div class="box-tools">
                        <button type="button" class="btn btn-box-tool" data-widget="collapse"><i
                                class="fa fa-minus"></i>
                        </button>
                    </div>
                </div>
                <div class="box-body no-padding">
                    <ul class="nav nav-pills nav-stacked">
                        <li><a th:href="@{/aktifitas/kegiatan_temporer}"><i class="fa fa-calendar"></i> Penjadwalan Kegiatan Temporer
                            <!--<span th:if="${jumlahPengajuanDanaApproved} > 0" class="label label-success pull-right">12</span>-->
                        </a></li>
                        <li><a th:href="@{/aktifitas/absensi_temporer}"><i class="fa fa-calendar-minus-o"></i> Absensi Kegiatan Temporer
                            <!--<span th:if="${jumlahPengajuanDanaApproved} > 0" class="label label-success pull-right">12</span>-->
                        </a></li>
                        <li><a th:href="@{/aktifitas/penjadwalan_kegiatan_rutin}"><i class="fa fa-calendar-o"></i> Penjadwalan Kegiatan Rutin
                            <!--<span th:if="${jumlahDisbursement} > 0" class="label label-primary pull-right">12</span>-->
                        </a></li>
                        <li><a th:href="@{/aktifitas/absensi_kegiatan_rutin}"><i class="fa fa-calendar-check-o"></i> Absensi Kegiatan Rutin
                            <!--<span th:if="${jumlahDisbursement} > 0" class="label label-primary pull-right">12</span>-->
                        </a></li>
                        <li><a th:href="@{/aktifitas/penjadwalan_tlc}"><i class="fa fa-calendar-times-o"></i> Penjadwalan TLC
                            <!--<span th:if="${jumlahDisbursement} > 0" class="label label-primary pull-right">12</span>-->
                        </a></li>
                    </ul>
                </div>
                <!-- /.box-body -->
            </div>

        </div>
        <!-- /.col -->
        <div class="col-md-9">

            <div class="callout callout-success" th:if="${success != null}">
                <span class="pull-right" onclick="this.parentElement.style.display='none';">×</span>
                <h4>Save Data Success!</h4>

                <p>Data Berhasil Disimpan.</p>
            </div>

            <div class="callout callout-success" th:if="${deleted != null}">
                <span class="pull-right" onclick="this.parentElement.style.display='none';">×</span>
                <h4>Deleted Data Success!</h4>

                <p>Data Berhasil Disimpan.</p>
            </div>

            <div class="callout callout-danger" th:if="${error != null}">
                <span class="pull-right" onclick="this.parentElement.style.display='none';">×</span>
                <h4>Save Data Error!</h4>
                <span th:text="${error}"></span>
            </div>

            <div layout:fragment="aktifitas" class="box-body no-padding"></div>

        </div>
    </div>
</section>
</body>
</html>